body {
    box-sizing: border-box;
    font-family: 'Arimo', sans-serif;
}
.content-table {
    width: 1192px;
    height: 736px;
    margin-left: auto;
    margin-right: auto;
    border: 20px solid #3A4965;
    text-align: center;
    color: #484848;
}
.color1 {
    background-color: #F2F2F2;
}
.color2 {
    background-color: #E3E3E3;
}
tbody {
    font-size: 16px;
    text-transform: uppercase;
}
th {
    text-align: center;
    text-transform: uppercase;
}
.first-line {
    height: 73px;
    letter-spacing: 1px;
    color: white;
    font-weight: 700;
    line-height: 28px;
}
.standard {
    background-color: #89C331;
    font-size: 24px;
}
.ultimate {
    background-color: #F04A56;
    font-size: 30px;
}
.premium {
   background-color: #20807C;
   font-size: 24px;
}
.block-1 {
    background-color: #FAFAFA;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 28px;
    border-right: #d6d6d6 1px solid;
}
.span-1 {
    font-size: 30px;
    display: block;
    line-height: 28px;
    padding-top: 2px;
}
.second-line {
    background-color: #FAFAFA;
    font-size: 60px;
    font-weight: 700;
    color:  #484848;
    vertical-align: middle
}
.cents {
    font-size: 24px;
}
.per {
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    display: inline;
}
sup {
    vertical-align: baseline;
    position: relative;
    font-size: .7em;
}
sup {
    bottom: 1.4ex;
}
.logo {
    padding-right: 4px;
}
.button {
    width: 195px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    height: 52px;
    border-radius: 5px;
    color: white;
    border: none;
}
.button-1 {
    background-color: #484848;
}
tfoot {
    height: 109px;
    font-weight: 700;
    font-style: normal;
}
.button-2 {
    background-color: #89C331;
}
.button-3 {
    background-color: #F04A56;
}
.button-4 {
    background-color: #20807C;
}
.button:active {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.27);
}
.footer:hover {
    background: #DDDDDD;
}
.rectangle-2 {
    height: 9px;
    background: #79B027;
    border-radius: 0 0 5px 5px;
    width: 194px;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    bottom: 10px;
    left: 49px;
}
.footer {
    position: relative;
}
.rectangle-1 {
    height: 9px;
    background:  #404040;
    border-radius: 0 0 5px 5px;
    width: 194px;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    bottom: 10px;
    left: 39px;
}
.rectangle-3 {
    height: 9px;
    background: #DF3A46;
    border-radius: 0 0 5px 5px;
    width: 194px;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    bottom: 10px;
    left: 49px;
}
.rectangle-4 {
    height: 9px;
    background: #16736F;
    border-radius: 0 0 5px 5px;
    width: 194px;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    bottom: 10px;
    left: 50px;
}
td {
    border-right: #d6d6d6 1px solid;
}



